<?
echo '<div class="event">
<h1>Смайлы</h1>
</div>
<div class="content">
<ul class="block">';
if($ku[dostup]==1){echo "<TABLE WIDTH='100%'><TR><TD><center><div class='feedback'><img src='images/icons/smiles.png'> <a href='?adm_smile'>Редактировать</a></div></center></TD></TR></TABLE>";}
$q=mysql_query("SELECT * FROM `kolhoz_smiles` ORDER BY `id` ASC");
while($post=mysql_fetch_array($q))
{
$n=explode(',',$post['name']);
$nn=NULL;
foreach($n as $key => $value)
{
$nn=($nn!=NULL?$nn." или ":null)."$value";
}
$post['name']=$nn;
echo "<li><div class='noga'><img src='images/smiles/$post[img]' alt='o'> ".hsc($post['name'])."</div>";
}
echo "</ul>";
include_once 'inc/foot.php';
?>